[CONFIG]
path_imgfs=..\BuildOs\temp\dump\
path_xip=.\
path_logs=.\
system=6.1
cif_imgfs=no
FlagL_imgfs=yes
FlagL_xip=yes
debug=yes
MapXIPIntoMapIMGFS=no
MAPafterReloc=yes
CreateMAP=yes
DelImTXT=no
DisDlgFlagL=no
CreateLOG=yes
CreateMAPbak=no
CreateLOGbak=no
DebugDuringReloc=no
Dllfirst(Lo)=yes
r61end=7A020000
r60end=78020000
r1end=02020000
r0end=00060000
